body,html{
    background: url(../../union/images/detailBgMin.png) repeat;
    min-width: 1400px;
}
.detailBg{
    background-image: url(../../union/images/detailBgTop.png),url(../../union/images/detailBgBottom.png);
    background-repeat: no-repeat, no-repeat;
    background-position: top left, bottom right;
    min-width: 1400px;
    padding-bottom: 40px;
}
.bannerBox{
    width: 100%;
    min-width: 1400px;
    height: 260px;
    background: url(../images/ait_pic1.jpg) no-repeat top center;
}
.bannerBox .p1{
    font-size: 42px;
    color: #0052d9;
    font-weight: bold;
    padding: 38px 0 12px;
}
.bannerBox .p2{
    background: url(../images/ait_pic2.png) no-repeat top right;
    width: 880px;
    height: 120px;
    padding: 14px 48px 0 0;
    font-size: 18px;
    line-height: 30px;
}
#mainList ul{
    width: 1430px;
}
#mainList li{
    width: 645px;
    height: 121px;
    background: url(../images/ait_pic3.png) no-repeat;
    box-shadow: 0px 0px 10px rgba(20, 82, 161, .15);
    border-radius: 8px;
    padding: 20px;
    margin: 0 30px 30px 0;
}
#mainList li .picBox{
    width: 104px;
    height: 104px;
    border: 1px dashed #7fa8ec;
    border-radius: 8px;
    padding: 7px;
    margin-right: 20px;
}
#mainList li .picBox img{
    display: block;
    width: 100%;
    height: 100%;
}
#mainList li .textBox{
    width: 490px;
}
#mainList li .title{
    font-size: 18px;
    margin-bottom: 14px;
}
#mainList li .info{
    line-height: 20px;
    color: #999;
    height: 40px;
    margin-bottom: 15px;
}
#mainList li a{
    display: block;
    width: 90px;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    color: #0052d9;
    background: url(../images/ait_pic4.png) no-repeat;
}
#mainList li a:hover{
    background: url(../images/ait_pic5.png) no-repeat;
    color: #fff;
}
/* 弹窗 */
.alertBg2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 10;
}

.alertBg2 .alertCont {
    width: 820px;
    height: 654px;
    border-radius: 4px;
    overflow: hidden;
    background: #fff url(../../activity/image/xin_xlsPop2.png) no-repeat center bottom;
    margin: 5% auto;
}

.alertBg2 .alertTitle {
    line-height: 50px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    position: relative;
    background: url(../../activity/image/xin_xlsPop1.png) no-repeat center center;
}

.alertBg2 .alertTitle p {
    color: #fff;
}

.alertBg2 .alertClose {
    width: 15px;
    height: 15px;
    position: absolute;
    right: 20px;
    top: 15px;
}

.alertBg2 .alertClose:hover {
    cursor: pointer;
}

.alertBg2 .alertClose img {
    display: block;
    width: 100%;
}

.alertBg2 .alertUl {
    padding: 30px;
    height: 540px;
}

.alertBg2 .alertUl .textBoxs {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 23px;
}

.alertBg2 .alertUl .textBoxs img {
    max-width: 100%;
}

.alertBg2 .alertUl .title{
    font-size: 22px;
    line-height: 30px;
    font-weight: bold;
    margin-bottom: 14px;
}
.alertBg2 .alertUl .bottomBox{
    background: url(../images/ait_pic6.png) no-repeat;
    height: 106px;
    width: 760px;
    box-shadow: 0px 0px 10px rgba(20, 82, 161, .15);
    overflow: hidden;
}
.alertBg2 .alertUl .bottomBox .name,
.alertBg2 .alertUl .bottomBox .phone{
    padding-left: 56px;
    background: url(../images/ait_pic7.png) no-repeat 16px center;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    margin-top: 15px;
}
.alertBg2 .alertUl .bottomBox .phone{
    background: url(../images/ait_pic8.png) no-repeat 16px center;
}
.pager{
    padding: 0;
}